<div>
    {% if app.user %}
        <a href="{{ path('app_logout') }}">Je suis Connecté(e)</a>
        {% if is_granted('ROLE_ADMIN') %}
            <a href="{{ path('app_admin') }}">Administration</a>
        {% endif %}
        <a href="{{ path('app_logout') }}">Se déconnecter</a>
    {% else %}
        <a href="{{ path('app_login') }}">Se connecter</a>
        <a href="{{ path('app_register') }}">S'enregistrer</a>
    {% endif %}
</div>


